body{
	font-family: 'Opensans';
}
.no-padding{
	padding-left: 0px;
	padding-right: 0px;
}
img {
	max-width: 100%;
}
p{
	line-height: 26px;
}
body {
	font-family: 'OpenSans';
}
:hover {
	-webkit-transition: all 0.4s ease-in;
	transition: all 0.4s ease-in;
}
a:hover {
	-webkit-transition: all 0.4s ease-in;
	transition: all 0.4s ease-in;
}
section {
	margin: 30px 0px 30px 0px;
}
.no-padding {
	padding-left: 0px;
	padding-right: 0px;
}
.logo {
	text-align: left;
	padding: 10px 0px;
	padding-left: 20px;
}
.logo img {
	max-width: 100% !important;
}
.phone h3 {
	font-family: 'OpenSans-bold';
	color: #ffffff;
	font-size: 35px;
}
.phone h3 span {
	font-family: 'OpenSans-bold';
	color: #8ac1e4;
	font-size: 25px;
	display: block;
}
.phone {
	background-color: #142d56;
	padding-top: 50px;
	padding-bottom: 50px;
	margin-bottom: 90px;
	margin-top: 0px;
}
.header-caption {
	background-color: #ffffff98;
	padding: 23px 50px;
	border-radius: 8px;
	text-shadow: none;
}
.carousel-caption button{
	margin-top: 0px !important;
}

.header-caption h2 {
	font-family: 'OpenSans-bold';
	color: #142d56;
	font-size: 45px;
	text-transform: capitalize;
}
.header-caption h2 span {
	display: block;
}
.header-caption h4 {
	font-family: 'OpenSans';
	color: #000000;
	font-size: 18px;
	padding-top: 50px;
	padding-bottom: 15px;
}
.header-caption hr {
	border-top: 7px solid #9c8367;
	width: 200px;
	float: left;
}
.carousel-caption{
	right: auto;
	text-align: left;
}

.menu-bg {
	background-image: url(../img/menu-bg.jpg);
	width: 100%;
}
.navbar-default {
	background-color: transparent;
	border: none;
	margin-top: 40px;
}
.navbar-nav li a {
	color: #424242;
	font-size: 15px;
	font-family: 'OpenSans';
	text-transform: uppercase;
	padding-left: 12px;
	padding-right: 12px;
}
.navbar .navbar-nav {
	display: inline-block;
	float: none;
}
.navbar .navbar-collapse {
	text-align: right;
}
.contact-num {
	color: #2196f3;
	font-family: 'OpenSans-Bold';
	font-size: 18px;
	text-align: right;
	margin-top: 40px;
	padding-right: 0px;
}
.carousel-caption h3 {
	color: #FFF;
	font-size: 55px;
	font-family: 'OpenSans-Extrabold';
	text-transform: uppercase;
}
.carousel-caption {
	bottom: 100px;
}
.carousel-caption p {
	color: #ffffff;
	font-family: 'OpenSans-Bold';
	font-size: 15px;
}
.carousel-caption .btn-lg {
	background: #007bc3;
	border: none;
	border-radius: 0px;
	font-size: 16px;
	font-family: 'OpenSans-Bold';
	text-transform: uppercase;
	padding: 16px 42px;
}
.carousel-caption .btn-lg:hover {
	background-color: #2196f3;
}
.welcome-area {
	background-color: #1e2c32;
	clear: both;
}
.welcome-image {
	padding: 50px 35px;
}
.col-padding {
	margin-top: 4rem;
}
.welcome-text {
	text-align: left;
}
.welcome-text h1 {
	font-size: 50px;
	color:#1e2c32;
	font-family: 'OpenSans-Bold';
	text-align: left;
	line-height: 32px;
	margin-top:40px;
}
.welcome-text h1 span {
	font-size: 30px;
	font-family: 'OpenSans';
	text-transform: uppercase;
}
.welcome-text p {
	font-size: 15px;
	color: #424242;
	font-family: 'OpenSans';
	line-height: 25px;
	text-align: justify;
}
.welcome-text .btn-lg {
	background: #ec2271;
	border: none;
	border-radius: 0px;
	font-size: 16px;
	font-family: 'OpenSans-Bold';
	text-transform: uppercase;
	padding: 16px 42px;
	margin-top: 30px;
}
.welcome-text .btn-lg:hover {
	background-color: #c01859;
}
.content-title h2 {
	font-size: 50px;
	font-family: 'OpenSans-Bold';
	text-transform: uppercase;
	color: #0a0a0a;
	text-align: center;
	line-height: 24px;
	margin-bottom: 70px;
}
.content-title h2 span {
	font-size: 30px;
	font-family: 'OpenSans';
}
.heading-line {
	text-align: right;
	margin-top: 30px;
}
.heading-line2 {
	text-align: left;
	margin-top: 30px;
}
.gallery-view-more .btn-lg:hover {
	background-color: #2196f3;
}
.overlay span {
	color: #FFF;
	font-size: 40px;
}
.servies {
	margin-top: 40px;
}
.service-text span .fa {
	font-size: 60px;
	color: #eeeeee;
	margin-top: -60px;
	z-index: 1111;
	position: relative;
}
.service-text {
	background-color: #eeeeee;
	text-align: center;
	padding-bottom: 25px;
	margin-bottom: 30px;
}
.service-text h4 {
	font-size: 20px;
	color: #0a2e37;
	font-family: 'OpenSans-Bold';
}
.service-text p {
	color: #656767;
	font-size: 15px;
	line-height: 24px;
	padding: 0 31px;
	text-align: justify;
	margin: 20px 0;
}
.service-text .btn-lg {
	background: #2196f3;
	border: none;
	border-radius: 0px;
	font-size: 16px;
	font-family: 'OpenSans-Bold';
	text-transform: uppercase;
	padding: 10px 41px;
	margin-top: 6px;
}
.service-text .btn-lg:hover {
	background-color: #007bc3;
}
.service-text2 span .fa {
	font-size: 60px;
	color: #eeeeee;
	position: relative;
	z-index: 999;
}
.service-text2 {
	background-color: #eeeeee;
	text-align: center;
	margin-bottom: -32px;
}
.service-text2 h4 {
	font-size: 20px;
	color: #0a2e37;
	font-family: 'OpenSans-Bold';
	margin-top: 0px;
	padding-top: 35px;
}
.service-text2 p {
	color: #656767;
	font-size: 15px;
	line-height: 24px;
	padding: 0 31px;
	text-align: justify;
	margin: 20px 0;
}
.service-text2 .btn-lg {
	background: #2196f3;
	border: none;
	border-radius: 0px;
	font-size: 16px;
	font-family: 'OpenSans-Bold';
	text-transform: uppercase;
	padding: 10px 41px;
	margin-top: 6px;
}
.service-text2 .btn-lg:hover {
	background-color: #007bc3;
}
.footer1-bg {
	background-color: #0a1016;
	margin-top: 80px;
	padding: 20px 0 40px 0;
}
.our-location {
	margin-top: 50px;
	padding: 30px 0;
}
.location-icon {
	margin-top: 10px;
}
.our-location h5 {
	color: #3c5257;
	font-family: 'OpenSans-Bold';
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 3px;
}
.our-location p {
	font-size: 15px;
	color: #3c5257;
}
.our-location a {
	font-size: 15px;
	color: #3c5257;
}
.our-location {
	border-right: 1px double #111c1f;
	padding-bottom: 38px;
}
.contact-us {
	margin-top: 50px;
	padding: 30px 0;
}
.contact-icon {
	margin-top: 10px;
}
.contact-us h5 {
	color: #3c5257;
	font-family: 'OpenSans-Bold';
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 3px;
}
.contact-us p {
	font-size: 15px;
	color: #3c5257;
}
.contact-us {
	border-left: 1px double #050606;
}
.location-details li a {
	font-size: 20px;
	color: #3c5257;
}
.location-details li a:hover {
	color: #2196f3;
}
.footer2-bg {
	background-color: #090e0f;
	padding: 28px 0 10px 0;
}
.footer-share li a {
	color: #6e6e6e;
	font-size: 35px;
	margin-right: 25px;
}
.footer-share li a:hover {
	color: #2196f3;
}
.copyright {
	margin-top: 15px;
	text-align: right;
}
.copyright li:after {
	content: "/";
	color: #c9c9c9;
	font-family: 'OpenSans-Bold';
}
.copyright li:last-child:after {
	content: "";
}
.copyright li:nth-child(3):after {
	content: "";
}
.copyright li a {
	font-size: 14px;
	color: #c9c9c9;
	font-family: 'OpenSans-Bold';
	text-transform: uppercase;
	margin-right: 10px;
}
.copyright li a:hover {
	color: #2196f3;
	text-decoration: none;
}
.copyright-text {
	color: #6e6e6e;
	font-size: 14px;
}
.copyright-text span {
	color: #e6e6e6;
}
.breadcrumb-bg {
	background: url(../img/breadcrumb.jpg) center top;
	padding: 30px 0;
	vmargin-top: 0px !important;
	margin-top: 0px;
}
.page-title .breadcrumb {
	background-color: transparent;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.page-title .breadcrumb li a {
	color: #e9f2f9;
}
.page-title .breadcrumb > .active {
	color: #c16335;
}
.page-title h1 {
	font-size: 50px;
	color: #e9f2f9;
	font-family: 'OpenSans-Bold';
	text-transform: uppercase;
	text-align: left;
	margin: 0px;
}
.about-text {
	text-align: center;
}
.about-text h1 {
	font-size: 50px;
	color: #0b1b2c;
	font-family: 'OpenSans-Bold';
	text-align: center;
	line-height: 32px;
	margin-top: 54px;
}
.about-text h1 span {
	font-size: 30px;
	font-family: 'OpenSans';
	text-transform: uppercase;
}
.about-text p {
	font-size: 15px;
	color: #838383;
	font-family: 'OpenSans';
	line-height: 25px;
	text-align: justify;
}
.mission {
	text-align: center;
	margin-top: 60px;
}
.mission h3 {
	font-size: 20px;
	color: #0a2e37;
	font-family: 'OpenSans-Bold';
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 25px;
}
.mission p {
	color: #5d5e5e;
	font-size: 15px;
	text-align: justify;
	line-height: 24px;
}
.vision {
	text-align: center;
	margin-top: 60px;
}
.vision h3 {
	font-size: 20px;
	color: #0a2e37;
	font-family: 'OpenSans-Bold';
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 25px;
}
.vision p {
	color: #5d5e5e;
	font-size: 15px;
	text-align: justify;
	line-height: 24px;
}
.contact-area {
	margin-top: 50px;
}
.contact-form {
	padding: 0 60px;
}
.contact-form .form-control {
	border-radius: 0px;
	height: 53px;
	border: none;
	background-color: #fff;
	border:1px solid #E0E0E0;
}
.contact-form .text-area {
	height: 123px;
}
.contact-form .form-control {
	margin-bottom: 30px;
}
.contact-form .btn-primary {
	background-color: #ec2271;
	border-radius: 0px;
	border: none;
	font-size: 16px;
	text-transform: uppercase;
	padding: 16px 38px;
}
.contact-form .btn-primary:hover {
	background-color: #c01859;
	color: #000;
}
#map {
	width: auto;
	height: 250px;
	position: relative;
	padding-bottom: 40px;
}
.address {
	margin-bottom: 20px;
}
.address h2 {
	color: #3c5257;
	font-size: 20px;
	font-family: 'OpenSans-Bold';
	text-transform: uppercase;
	margin-top: 0px;
}
.address p {
	color: #6a6a6a;
	font-size: 15px;
	line-height: 15px;
}
.gallery-area .overlay h3 {
	margin-top: 93px;
}
.gallery h5 {
	font-size: 30px;
	color: #0a2e37;
	font-family: 'OpenSans-Bold';
	text-align: center;
	margin-bottom: 40px;
}
.booking-form h5 {
	font-size: 30px;
	color: #0a2e37;
	font-family: 'OpenSans-Bold';
	text-align: center;
	margin-bottom: 10px;
}
.booking-form p {
	color: #5d5e5e;
	font-size: 15px;
	text-align: center;
	margin-bottom: 40px;
}
.form-section {
	margin-top: 40px;
}
.form-area {
	text-align: center;
}
.form-area {
	padding: 40px 60px;
	background-color: #14181a;
}
.form-area .form-control {
	border-radius: 0px;
	height: 53px;
	border: none;
	background-color: #f1f1f1;
}
.form-area .text-area {
	height: 123px;
}
.form-area .form-control {
	margin-bottom: 30px;
}
.form-area .btn-primary {
	background-color: #007bc3;
	border-radius: 0px;
	border: none;
	font-size: 16px;
	text-transform: uppercase;
	padding: 16px 38px;
}
.form-area .btn-primary:hover {
	background-color: #0077c0;
	color: #000;
}
.form-area label {
	color: #e9f2f9;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.contact-num .btn-primary2 {
	font-size: 14px;
	background-color: transparent;
	border: 1px solid #d47346;
	border-radius: 0px;
	color: #424242;
	padding: 16px 37px;
	font-family: 'OpenSans';
	text-transform: uppercase;
}
.contact-num .btn-primary2:hover {
	background-color: #b05830;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}
.contact-num .form-control {
	border-radius: 0px;
	height: 53px;
	border: none;
	background-color: #f1f1f1;
}
.contact-num .text-area {
	height: 123px;
}
.contact-num .form-control {
	margin-bottom: 30px;
}
.contact-num .btn-primary {
	background-color: #233b94;
	border-radius: 0px;
	border: none;
	font-size: 16px;
	text-transform: uppercase;
	padding: 16px 38px;
}
.contact-num .btn-primary:hover {
	background-color: #00b3f0;
	color: #000;
}
.form-headding p {
	color: #fff;
	font-size: 15px;
	text-align: center;
	padding-bottom: 30px !important;
}
.book-us {
	display: none;
	position: fixed;
	bottom: 60px;
	z-index: 1;
	left: -80px;
}
.book-us .btn-success {
	text-transform: uppercase;
	background-color: #213f9a;
	border-radius: 0px;
	border: none;
	padding: 18px 30px 13px;
	font-family: 'OpenSans-Bold';
	font-size: 16px;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.book-us .btn-success:hover {
	background-color: #007cc5;
}
.tarif-text {
	padding: 0 50px;
}
.tarif-text h1 {
	font-size: 40px;
	color: #0a2e37;
	font-family: 'OpenSans-Bold';
	text-align: center;
	line-height: 32px;
	margin-top: 20px;
}
.tarif-text h1 span {
	font-size: 16px;
	font-family: 'OpenSans';
	color: #9ea4a6;
	text-transform: none;
}
.table-detail-area th {
	color: #0a2e37;
}
.table-detail-area td {
	padding: 20px 12px !important;
}
.table-detail-area {
	border: 1px dotted #CCC;
}
.table-detail-area b {
	color: #2196f3;
}
.table-detail-area p {
	color: #f26c4f;
	margin-bottom: 0px;
}
.table-detail-area span {
	color: #f26c4f;
}
.table-striped {
	margin-bottom: 0px;
}
.table-striped > tbody > tr:nth-of-type(2n+1) {
	background-color: #f2f9fe;
}
.table-detail-area {
	margin-top: 30px;
}
.tarif-text h2 {
	text-align: center;
	font-size: 20px;
	font-family: 'OpenSans-Bold';
	color: #007bc3;
	text-transform: none;
	margin-top: 80px;
}
.callback-name-info, .callback-phone-info, .callback-time-info {
	color: #dddddd;
	font-size: 13px;
}
.name-info, .phone-info, .email-info, .comment-info {
	color: red;
	font-size: 13px;
}

.booking-name-info, .booking-phone-info, .booking-email-info, .booking-date-info, .booking-days-info, .booking-adults-info, .booking-children-info {
	color: red !important;
	font-size: 13px !important;
}
.service-text a {
	font-family: 'OpenSans-Bold';
	color: #1f74f5;
}
.service-text a:hover {
	color: #10d2e9;
}
.text-list {
	text-align: left;
	margin-top: 20px;
	color: #0d0c0b;
}
.text-list p {
	color: #f26c4f;
	font-size: 18px;
}
.list-styled {
	margin-top: 30px;
}
.text-list li {
	list-style-image: url(../img/list-image2.png);
	margin-bottom: 15px;
	padding-left: 6px;
}
.text-list a {
	color: #119cd0;
}
.welcome-text h2 {
	font-family: 'OpenSans-Extrabold';
	color: #0b1b2c;
	text-transform: capitalize;
	margin-top: 50px;
	text-align: left;
	margin-bottom: 20px;
}
.list-spec {
	margin-top: 30px;
}
.list-spec li {
	text-align: left;
	list-style-image: url(../img/list-image2.png);
	margin-bottom: 15px;
}
.welcome-text h3 {
	font-family: 'OpenSans-Bold';
	color: #2e5e70;
	font-size: 20px;
	text-align: left;
	margin-top: 40px;
}
/*** S L I D E R  C S S ***/

.carousel-fade .carousel-inner .item {
	opacity: 0;
	transition-property: opacity;
	overflow: hidden
}
.item.active img {
	transition: transform 5s linear 0s;
	transform: scale(1.05, 1.05)
}
.carousel-fade .carousel-inner .active {
	opacity: 1
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1
}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1
}
.carousel-fade .carousel-control {
	z-index: 2
}

@media all and (transform-3d), (-webkit-transform-3d) {
.carousel-fade .carousel-inner>.item.active.left, .carousel-fade .carousel-inner>.item.active.right, .carousel-fade .carousel-inner>.item.next, .carousel-fade .carousel-inner>.item.prev {
	opacity: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
.carousel-fade .carousel-inner>.item.active, .carousel-fade .carousel-inner>.item.next.left, .carousel-fade .carousel-inner>.item.prev.right {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
}
/*** S L I D E R  C S S ***/

/*Gallery css*/
.galleryImg {
	width: 100%;
	padding-left: 16px;
	margin-bottom: 15px;
}
.galleryImg img {
	width: 100%;
}
.padding5 {
	padding-left: 0px;
	padding-right: 0px;
}

@media (max-width: 768px) {
.galleryImg {
	padding-left: 0px;
}
.padding5 {
	padding-left: 15px;
	padding-right: 15px;
}
}
.btn-hover {
	border-radius: 40px;
	padding: 4px 40px;
	line-height: 30px;
	font-weight: 400;
	color: #fff;
	cursor: pointer;
	text-align: center;
	border: none;
	background-size: 300% 100%;
	moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.btn-hover:hover {
	background-position: 100% 0;
	moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

.btn-hover a{
	border-radius: 40px;
	padding: 4px 40px;
	line-height: 30px;
	font-weight: 400;
	color: #fff;
	cursor: pointer;
	text-align: center;
	text-decoration:none;
	border: none;
	background-size: 300% 100%;
	moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.btn-hover:hover a{
	background-position: 100% 0;
	moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.btn-hover:focus {
	outline: none;
}
.btn-hover.color-3 {
	background-image: -webkit-gradient(linear, left top, right top, from(#145f8d), color-stop(#1173b0), color-stop(#6B8DD6), to(#8E37D7));
	background-image: linear-gradient(to right, #145f8d, #1173b0, #6B8DD6, #8E37D7);
	-webkit-box-shadow: 4px 5px 18px 2px rgba(0, 0, 0, 0.18);
	box-shadow: 4px 5px 18px 2px rgba(0, 0, 0, 0.18);
}

h6 {
    font-size: 18px;
}
li {
    list-style: none;
}
.contact-info {
	padding: 10px 0;
	padding-bottom: 10px;
}
.contact-info h3 {
	margin: 0px;
	text-transform: uppercase;
	margin-bottom: 30px;
	font-family: 'OpenSans-Bold';
	color:#002b5e;
}
.contact-info p {
	font-size: 16px;
	line-height: 22px;
}
.contact-info .con-det {
	margin-top: 30px;
	display: inline-block;
	width: 100%;
}
.contact-info .con-det li {
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
}
.contact-info .con-det i {
	font-size: 24px;
	color: #002b5e;
	float: left;
	width: 45px;
	height: 80px;
}
.contact-info .social_icons {
	width: 65%;
}
.contact-info .social_icons a {
	background: #f5f5f5;
	font-size: 16px;
	margin-right: 2px;
	margin-bottom: 2px;
}
.contact-info .con-det h6 {
	text-transform: uppercase;
	margin-top: 0px;
	font-family: 'OpenSans-Bold';
}
.new_head{
    font-size: 50px;
    color: #0b1b2c;
    font-family: 'OpenSans-Bold';
    text-align: center;
    line-height: 32px;
    margin-top: 24px;
	padding-bottom:10px;
	border-bottom:1px dashed #CDCDC9;
}

.new_head span {
    font-size: 30px;
    font-family: 'OpenSans';
    text-transform: uppercase;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: black !important;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}